=== debian/changelog ===
pyaxmlparser (0.3.24-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compat and versioned dep.
  * Remove the debian-specific apkinfo manpage; upstream now supplies it.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Install examples/* in the python3-pyaxmlparser package.
  * Fix a few pedantic lintian warnings.

 -- Andres Salomon <dilinger@debian.org>  Wed, 13 Nov 2019 05:06:19 +0000

pyaxmlparser (0.3.21-1) unstable; urgency=low

  * New upstream release.
  * Bump standards-version.
  * Document upstream's license change (from MIT to Apache-2).

 -- Andres Salomon <dilinger@debian.org>  Fri, 11 Oct 2019 02:55:05 +0000

pyaxmlparser (0.3.13-1) unstable; urgency=low

  * New upstream release.
  * Add a watch file.
  * Clean up a few minor lintian things.
  * Add a dependency on python3-pkg-resources.

 -- Andres Salomon <dilinger@debian.org>  Sun, 02 Dec 2018 00:26:50 +0000

pyaxmlparser (0.3.11-1) unstable; urgency=low

  * New upstream release.

 -- Andres Salomon <dilinger@debian.org>  Sat, 13 Oct 2018 04:47:01 +0000

pyaxmlparser (0.3.9-1) unstable; urgency=low

  * New upstream release.

 -- Andres Salomon <dilinger@debian.org>  Fri, 08 Jun 2018 03:40:59 +0000
