=== debian/control ===
Source: pyaxmlparser
Section: python
Priority: optional
Maintainer: Andres Salomon <dilinger@debian.org>
Build-Depends: debhelper (>= 12.0~),
               dh-python,
               python3,
               python3-setuptools,
               python3-lxml
Standards-Version: 4.4.1.1
Homepage: https://github.com/appknox/pyaxmlparser

Package: python3-pyaxmlparser
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Simple Python library to parse Android XML files
 A simple parsing library written in Python to handle Android 
 XML files. This allows parsing without pulling in larger
 dependencies (unlike parsers such as Androguard).

Package: apkinfo
Architecture: all
Depends: python3-pyaxmlparser,
         python3-pkg-resources,
         python3-click,
         ${python3:Depends},
         ${misc:Depends}
Description: Simple CLI script to display info about an APK file
 This command-line tool displays metadata information about an
 Android APK file. Simple things like package, version, and
 naming information.
