## pyaxmlparser 0.3.26

=== debian/changelog ===
pyaxmlparser (0.3.26-2) unstable; urgency=low

  * Bump standards-version and debhelper compat, & clean up lintian stuff.
  * Specify that root isn't required to build package.
  * Github changed their download url, so fix debian/watch.

 -- Andres Salomon <dilinger@debian.org>  Sat, 04 Dec 2021 20:19:01 +0000

pyaxmlparser (0.3.26-1) unstable; urgency=low

  * New upstream release.
  * Minor update for debian/copyright.
  * Add new dependency on asn1crypto.

 -- Andres Salomon <dilinger@debian.org>  Sun, 03 Oct 2021 21:33:14 +0000
