## pyaxmlparser 0.3.27

=== debian/changelog ===
pyaxmlparser (0.3.27-1) unstable; urgency=low

  * New upstream release.

 -- Andres Salomon <dilinger@debian.org>  Fri, 06 Jan 2023 01:09:01 +0000
