=== debian/control ===
--- 
+++ 
@@ -2,24 +2,27 @@
 Section: python
 Priority: optional
 Maintainer: Andres Salomon <dilinger@debian.org>
-Build-Depends: debhelper (>= 12.0~),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-setuptools,
+               python3-asn1crypto,
                python3-lxml
-Standards-Version: 4.4.1.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/appknox/pyaxmlparser
+Rules-Requires-Root: no
 
 Package: python3-pyaxmlparser
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends}
 Description: Simple Python library to parse Android XML files
- A simple parsing library written in Python to handle Android 
+ A simple parsing library written in Python to handle Android
  XML files. This allows parsing without pulling in larger
  dependencies (unlike parsers such as Androguard).
 
 Package: apkinfo
+Section: utils
 Architecture: all
 Depends: python3-pyaxmlparser,
          python3-pkg-resources,
