## pyaxmlparser 0.3.28

=== debian/changelog ===
pyaxmlparser (0.3.28-1) unstable; urgency=low

  * New upstream release.
  * Update standards-version to 4.6.2, no changes needed.

 -- Andres Salomon <dilinger@debian.org>  Thu, 29 Jun 2023 17:23:58 +0000
