=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-setuptools,
                python3-asn1crypto,
                python3-lxml
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2.0
 Homepage: https://github.com/appknox/pyaxmlparser
 Rules-Requires-Root: no
