## pyaxmlparser 0.3.31

=== requirements.txt ===
lxml==4.6.2
click>=6.7
asn1crypto>=0.24.0

# testing
pytest==3.0.6
flake8==3.3.0
coverage==4.4.1
