=== debian/changelog ===
pyaxmlparser (0.3.31-1) unstable; urgency=medium

  * New upstream release (closes: #1085801).
  * Drop dependency on python3-pkg-resources, which upstream no longer
    uses (closes: #1083566).
  * Fix issue related to upstream moving apkinfo's manpage location.

 -- Andres Salomon <dilinger@debian.org>  Thu, 13 Mar 2025 18:08:38 +0000
