=== debian/control ===
--- 
+++ 
@@ -25,7 +25,6 @@
 Section: utils
 Architecture: all
 Depends: python3-pyaxmlparser,
-         python3-pkg-resources,
          python3-click,
          ${python3:Depends},
          ${misc:Depends}
