=== debian/watch ===
version=4
opts=dversionmangle=auto \
https://github.com/appknox/pyaxmlparser/tags .*/v(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
